	/*
  	Flaticon icon font: Flaticon
  	Creation date: 21/08/2019 19:50
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-fish:before { content: "\f100"; }
.flaticon-wheat:before { content: "\f101"; }
.flaticon-wheat-1:before { content: "\f102"; }
.flaticon-meat:before { content: "\f103"; }
.flaticon-payment-method:before { content: "\f104"; }
.flaticon-air-freight:before { content: "\f105"; }
.flaticon-delivery-truck:before { content: "\f106"; }
.flaticon-ship:before { content: "\f107"; }
.flaticon-tower-crane:before { content: "\f108"; }
.flaticon-school:before { content: "\f109"; }
.flaticon-manager:before { content: "\f10a"; }
.flaticon-team:before { content: "\f10b"; }
.flaticon-pig:before { content: "\f10c"; }
.flaticon-chicken:before { content: "\f10d"; }
.flaticon-corn:before { content: "\f10e"; }
.flaticon-tomato:before { content: "\f10f"; }
.flaticon-orange:before { content: "\f110"; }
.flaticon-city-hall:before { content: "\f111"; }
.flaticon-hotel:before { content: "\f112"; }
.flaticon-factory:before { content: "\f113"; }
.flaticon-factory-gear:before { content: "\f114"; }
.flaticon-coal:before { content: "\f115"; }
.flaticon-fishing:before { content: "\f116"; }
.flaticon-hook:before { content: "\f117"; }
.flaticon-check:before { content: "\f118"; }
.flaticon-security:before { content: "\f119"; }
.flaticon-support:before { content: "\f11a"; }
.flaticon-check-1:before { content: "\f11b"; }
.flaticon-save-money:before { content: "\f11c"; }
.flaticon-forest:before { content: "\f11d"; }
.flaticon-trees:before { content: "\f11e"; }
.flaticon-ship-1:before { content: "\f11f"; }
.flaticon-world:before { content: "\f120"; }
.flaticon-worldwide:before { content: "\f121"; }
.flaticon-sun:before { content: "\f122"; }
.flaticon-school-1:before { content: "\f123"; }
.flaticon-cheque:before { content: "\f124"; }
.flaticon-bank:before { content: "\f125"; }
.flaticon-masks:before { content: "\f126"; }
.flaticon-running:before { content: "\f127"; }
.flaticon-swimming:before { content: "\f128"; }
.flaticon-vase:before { content: "\f129"; }
.flaticon-sunset:before { content: "\f12a"; }
.flaticon-sunset-1:before { content: "\f12b"; }
.flaticon-money:before { content: "\f12c"; }
.flaticon-cow:before { content: "\f12d"; }
.flaticon-fishing-1:before { content: "\f12e"; }
.flaticon-dollar:before { content: "\f12f"; }
.flaticon-hotel-1:before { content: "\f130"; }
.flaticon-factory-1:before { content: "\f131"; }
.flaticon-school-2:before { content: "\f132"; }
.flaticon-truck:before { content: "\f133"; }
.flaticon-truck-1:before { content: "\f134"; }
.flaticon-stethoscope:before { content: "\f135"; }
.flaticon-charity:before { content: "\f136"; }
.flaticon-care:before { content: "\f137"; }
.flaticon-bank-1:before { content: "\f138"; }
.flaticon-cheque-1:before { content: "\f139"; }
.flaticon-cheque-2:before { content: "\f13a"; }
.flaticon-policeman:before { content: "\f13b"; }
.flaticon-trees-1:before { content: "\f13c"; }
.flaticon-basketball:before { content: "\f13d"; }
.flaticon-group:before { content: "\f13e"; }
.flaticon-team-1:before { content: "\f13f"; }
.flaticon-save:before { content: "\f140"; }
.flaticon-green-earth:before { content: "\f141"; }
.flaticon-ecology:before { content: "\f142"; }
.flaticon-bulb:before { content: "\f143"; }